  body{ font-size: 62.5%; font-family: Verdana, Geneva, sans-serif; margin: 0; padding: 0; height: 100%; background: #fafafa;}

  /* basic page setup */
  #container{ width: 100%; height: 100%; background: #fff;}
  
    div.row{ width: 100%; margin:  0 0 1px 0; }
    div.leftcol{ float: left; width: 265px;  padding: 0;}
    div.rightcol{ width: 100% auto; margin-left: 265px; padding: 0;}
      div.rightcol mapCanvas{margin: 0; padding: 0;}
    
    #topleftcol{ height: 80px; background: #00a4e3;}
    #toprightcol{ height: 80px; color: #666; background: #00a4e3; padding-left: 15px;}
    
    #botleftcol{ height: 100% auto; float: left; background: #fafafa;}
    #botrightcol{ height: 100% auto; background: #fafafa;}
  /* END basic page setup */
  

  /* setup H3 group Names */

h3{margin: 0px; padding: 10px 4px; font-size: 1.5em; color: #333; background: #aaa; color: #fff;}
  h3 a {color: #fff; text-decoration: none;}

  /* END setup H# group Names */


  /* specific list setup for href toggle on BROWSE maps */
    div.sel ul{list-style-type: none; margin: 0; padding: 0; }
      div.sel ul li{list-style-type: none; margin: 0; padding: 0; width: auto; height: 40px; }
        
        div.sel ul li.layeroff{ /* background: url('/media/145/layeroff.gif') left top no-repeat;*/ border-top: 1px solid #fff; border-bottom: 1px solid #aaa; background: #ededed;}
        div.sel ul li.layeron{ /* background: url('/media/150/layeron.gif') */ left top no-repeat; border-top: 1px solid #ddf; border-bottom: 1px solid #bbf; background: #92dfff;}

        div.sel ul li a{font-size: 1.1em; display: block; margin: 0; padding: 6px 0 0 3px; }
        
        div.sel ul li a{}
          div.sel ul li a img.buttimage{ margin-right: 4px; }

        div.sel ul li a:hover{color: #333; }
        div.sel ul li a:active{border: 0 solid #eee; }

        /*
        div.sel ul li a.layeroff{ background: url('/media/145/layeroff.gif') left top no-repeat; }
        div.sel ul li a.layeron{ background: url('/media/150/layeron.gif') left top no-repeat; }
        */

  /* END specific list setup for href toggle on BROWSE maps */
  
  /* address box setup*/

    #toprightcol #addrbox{ }
      #toprightcol #addrbox form{ margin: 0; padding: 0; padding-top: 20px;}
        #toprightcol #addrbox form input{font-size: 1.45em; }
          #toprightcol #addrbox form input.txtbox{ border: 1px solid #333;}
        #toprightcol #addrbox form label{font-size: 1.45em; color: #111; font-weight: bold;}

    p.yhHelp{font-size: 1.0em; margin-top: 0; color: #404040;}

    div.leftColHelp{
        padding: 5px;
    }

        div.leftColHelp h3{
            font-size: 1.4em;
            width: auto;
        }
        div.leftColHelp ul{
            font-size: 1.1em;
            margin-left: 15px;
        }
            div.leftColHelp ul li{
                margin-bottom: 9px;
            }

#mlcount{color: #eee;}
#ddPanel {overflow: auto;}





























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
